Subject: Re: [lojban] Re: Official Statement- LLG Board approves new

From: John Cowan <[email-masked]>
Date: Thu, 5 Dec 2002 12:48:16 -0500 (EST)

Robert LeChevalier scripsit:

> The gismu for plants and animals were selected for cultural significance, 
> primarily to the cultures speaking the 6 languages. Food animals and 
> plants were the primary ones that "rated" a gismu. I'm sure some cultures 
> eat penguins, but it isn't a mainstream menu item.

Domestication, as I said, is the key. People eat almost every animal and
many plants casually, but species domesticated for food are much, much rarer.
Even the infamous 'rozgu', may it die in the arse, does refer to a domesticated
species.

Nick the Weasel, OTOH, needs a fu'ivla.

-- 
John Cowan
[email-masked]
I am a member of a civilization. --David Brin